import { ElementRef } from '@angular/core';
import { ScrollTabService } from '../scroll-tab/scroll-tab.service';
export declare class ScrollTabButtonComponent {
    elementRef: ElementRef;
    private scrollTabService;
    selected: boolean;
    constructor(elementRef: ElementRef, scrollTabService: ScrollTabService);
    click(): void;
}
